[FUEL_WARNING_0]
OBJECT_NAME=LED_FUEL
FUEL_SWITCH=10
EMISSIVE=15,15,15
DIFFUSE=0.25
INVERTED=0

[WATER_TEMP_0]
PREFIX=TAG_water_temp_
START_TEMP=40
END_TEMP=120
LED_COUNT=8

[WATER_TEMP_1]
PREFIX=TAG_oil_temp_
START_TEMP=30
END_TEMP=110
LED_COUNT=8

[ITEM_0]
PARENT=DISPLAY_DATA_0
POSITION=0.0001,0.0284,-0.006
TYPE=GEAR
SIZE=0.014
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA_0
POSITION=-0.013,0.002,-0.00
TYPE=SPEED
SIZE=0.0145
COLOR=255,255,255,255
INTENSITY=2
FONT=digital_mid
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_2]
PARENT=DISPLAY_DATA_0
POSITION=-0.09,-0.001,0.0003
TYPE=CLOCK
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA_0
POSITION=-0.113,0.0392,0.0003
TYPE=WATER_TEMP
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA_0
POSITION=-0.0905,-0.008,0.0003
TYPE=AMBIENT_TEMP
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[ITEM_5]
PARENT=DISPLAY_DATA_0
POSITION=-0.113,0.0288,0.0003
TYPE=PLACE_HOLDER
TEXT=108
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY_DATA_0
POSITION=-0.113,0.018,0.0003
TYPE=PLACE_HOLDER
TEXT=3.8
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_7]
PARENT=DISPLAY_DATA_0
POSITION=-0.0998,-0.0079,0.0003
TYPE=PLACE_HOLDER
TEXT=@
SIZE=0.005
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_8]
PARENT=DISPLAY_DATA_CLOCK
POSITION=0.000,-0.004, 0 
TYPE=CLOCK
SIZE=0.006
COLOR=190,190,255,255
INTENSITY=3
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[ITEM_9]
PARENT=DISPLAY_DATA_1
POSITION=-0.01,0.006,0.0003
TYPE=
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=3
VERSION=2
FONT=digital_mid
ALIGN=RIGHT

[ITEM_10]
PARENT=DISPLAY_DATA_1
POSITION=-0.01,-0.00,0.0003
TYPE=
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=3
VERSION=2
FONT=digital_mid
ALIGN=RIGHT

[ITEM_11]
PARENT=DISPLAY_DATA_1
POSITION=-0.017,0.0025,0.0003
TYPE=PLACE_HOLDER
TEXT=km
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=3
VERSION=2
FONT=digital_mid
ALIGN=RIGHT